
		:root,
		.color-scheme-1 {
			--color-background: 255, 255, 255;

			--gradient-background: #ffffff;




			--color-foreground: 1, 12, 39;
			--color-foreground-title: 1, 12, 39;
			--color-background-contrast: 191, 191, 191;
			--color-shadow: 0, 0, 0;
			--color-button: rgb(1, 12, 39);
			--color-button-hover: rgb(251, 245, 237);
			--color-button-text: 255, 255, 255;
			--color-button-text-hover: 1, 12, 39;
			--color-button-border: rgb(1, 12, 39);
			--color-button-border-hover: rgb(1, 12, 39);

			--color-secondary-button: rgb(251, 245, 237);


			--color-secondary-button-hover: rgb(241, 221, 197);

			--color-secondary-button-text: 1, 12, 39;
			--color-secondary-button-text-hover: 1, 12, 39;

			--color-secondary-button-border: rgb(251, 245, 237);


			--color-secondary-button-border-hover: rgb(241, 221, 197);

			--color-link: 1, 12, 39;
			--color-badge-foreground: 1, 12, 39;
			--color-badge-background: 255, 255, 255;
			--color-badge-border: 1, 12, 39;
			--payment-terms-background-color: rgb(255 255 255);
		}


		.color-scheme-2 {
			--color-background: 251, 245, 237;

			--gradient-background: #fbf5ed;




			--color-foreground: 1, 12, 39;
			--color-foreground-title: 1, 12, 39;
			--color-background-contrast: 228, 187, 133;
			--color-shadow: 0, 0, 0;
			--color-button: rgb(1, 12, 39);
			--color-button-hover: rgb(251, 245, 237);
			--color-button-text: 255, 255, 255;
			--color-button-text-hover: 1, 12, 39;
			--color-button-border: rgb(1, 12, 39);
			--color-button-border-hover: rgb(1, 12, 39);

			--color-secondary-button: rgb(251, 245, 237);


			--color-secondary-button-hover: rgb(241, 221, 197);

			--color-secondary-button-text: 1, 12, 39;
			--color-secondary-button-text-hover: 1, 12, 39;

			--color-secondary-button-border: rgb(251, 245, 237);


			--color-secondary-button-border-hover: rgb(241, 221, 197);

			--color-link: 1, 12, 39;
			--color-badge-foreground: 1, 12, 39;
			--color-badge-background: 251, 245, 237;
			--color-badge-border: 1, 12, 39;
			--payment-terms-background-color: rgb(251 245 237);
		}


		.color-scheme-3 {
			--color-background: 1, 12, 39;

			--gradient-background: #010c27;




			--color-foreground: 251, 245, 237;
			--color-foreground-title: 251, 245, 237;
			--color-background-contrast: 45, 104, 250;
			--color-shadow: 0, 0, 0;
			--color-button: rgb(1, 12, 39);
			--color-button-hover: rgb(251, 245, 237);
			--color-button-text: 251, 245, 237;
			--color-button-text-hover: 1, 12, 39;
			--color-button-border: rgb(1, 12, 39);
			--color-button-border-hover: rgb(1, 12, 39);

			--color-secondary-button: rgb(251, 245, 237);


			--color-secondary-button-hover: rgb(241, 221, 197);

			--color-secondary-button-text: 1, 12, 39;
			--color-secondary-button-text-hover: 1, 12, 39;

			--color-secondary-button-border: rgb(251, 245, 237);


			--color-secondary-button-border-hover: rgb(241, 221, 197);

			--color-link: 255, 255, 255;
			--color-badge-foreground: 251, 245, 237;
			--color-badge-background: 1, 12, 39;
			--color-badge-border: 251, 245, 237;
			--payment-terms-background-color: rgb(1 12 39);
		}


		.color-scheme-4 {
			--color-background: 241, 194, 85;

			--gradient-background: #f1c255;




			--color-foreground: 1, 12, 39;
			--color-foreground-title: 1, 12, 39;
			--color-background-contrast: 183, 133, 15;
			--color-shadow: 0, 0, 0;
			--color-button: rgb(1, 12, 39);
			--color-button-hover: rgb(255, 255, 255);
			--color-button-text: 255, 255, 255;
			--color-button-text-hover: 1, 12, 39;
			--color-button-border: rgb(1, 12, 39);
			--color-button-border-hover: rgb(1, 12, 39);

			--color-secondary-button: rgb(251, 245, 237);


			--color-secondary-button-hover: rgb(241, 221, 197);

			--color-secondary-button-text: 1, 12, 39;
			--color-secondary-button-text-hover: 1, 12, 39;

			--color-secondary-button-border: rgb(251, 245, 237);


			--color-secondary-button-border-hover: rgb(241, 221, 197);

			--color-link: 1, 12, 39;
			--color-badge-foreground: 1, 12, 39;
			--color-badge-background: 241, 194, 85;
			--color-badge-border: 1, 12, 39;
			--payment-terms-background-color: rgb(241 194 85);
		}


		.color-scheme-5 {
			--color-background: 249, 249, 249;

			--gradient-background: #f9f9f9;




			--color-foreground: 1, 12, 39;
			--color-foreground-title: 1, 12, 39;
			--color-background-contrast: 185, 185, 185;
			--color-shadow: 0, 0, 0;
			--color-button: rgb(1, 12, 39);
			--color-button-hover: rgb(251, 245, 237);
			--color-button-text: 255, 255, 255;
			--color-button-text-hover: 1, 12, 39;
			--color-button-border: rgb(1, 12, 39);
			--color-button-border-hover: rgb(1, 12, 39);

			--color-secondary-button: rgb(251, 245, 237);


			--color-secondary-button-hover: rgb(241, 221, 197);

			--color-secondary-button-text: 1, 12, 39;
			--color-secondary-button-text-hover: 1, 12, 39;

			--color-secondary-button-border: rgb(251, 245, 237);


			--color-secondary-button-border-hover: rgb(241, 221, 197);

			--color-link: 1, 12, 39;
			--color-badge-foreground: 1, 12, 39;
			--color-badge-background: 249, 249, 249;
			--color-badge-border: 1, 12, 39;
			--payment-terms-background-color: rgb(249 249 249);
		}


		.color-scheme-c36c8225-790c-44d6-adfa-a6016cd6de0e {
			--color-background: 246, 225, 225;

			--gradient-background: #f6e1e1;




			--color-foreground: 1, 12, 39;
			--color-foreground-title: 1, 12, 39;
			--color-background-contrast: 217, 127, 127;
			--color-shadow: 0, 0, 0;
			--color-button: rgb(1, 12, 39);
			--color-button-hover: rgb(251, 245, 237);
			--color-button-text: 255, 255, 255;
			--color-button-text-hover: 1, 12, 39;
			--color-button-border: rgb(1, 12, 39);
			--color-button-border-hover: rgb(1, 12, 39);

			--color-secondary-button: rgb(251, 245, 237);


			--color-secondary-button-hover: rgb(241, 221, 197);

			--color-secondary-button-text: 1, 12, 39;
			--color-secondary-button-text-hover: 1, 12, 39;

			--color-secondary-button-border: rgb(251, 245, 237);


			--color-secondary-button-border-hover: rgb(241, 221, 197);

			--color-link: 1, 12, 39;
			--color-badge-foreground: 1, 12, 39;
			--color-badge-background: 246, 225, 225;
			--color-badge-border: 1, 12, 39;
			--payment-terms-background-color: rgb(246 225 225);
		}


		.color-scheme-e2d6957f-c607-44ec-a66b-b3d13c782c29 {
			--color-background: 145, 89, 53;

			--gradient-background: #915935;




			--color-foreground: 255, 255, 255;
			--color-foreground-title: 255, 255, 255;
			--color-background-contrast: 52, 32, 19;
			--color-shadow: 0, 0, 0;
			--color-button: rgb(1, 12, 39);
			--color-button-hover: rgb(251, 245, 237);
			--color-button-text: 255, 255, 255;
			--color-button-text-hover: 1, 12, 39;
			--color-button-border: rgb(1, 12, 39);
			--color-button-border-hover: rgb(1, 12, 39);

			--color-secondary-button: rgb(251, 245, 237);


			--color-secondary-button-hover: rgb(241, 221, 197);

			--color-secondary-button-text: 1, 12, 39;
			--color-secondary-button-text-hover: 1, 12, 39;

			--color-secondary-button-border: rgb(251, 245, 237);


			--color-secondary-button-border-hover: rgb(241, 221, 197);

			--color-link: 255, 255, 255;
			--color-badge-foreground: 255, 255, 255;
			--color-badge-background: 145, 89, 53;
			--color-badge-border: 255, 255, 255;
			--payment-terms-background-color: rgb(145 89 53);
		}


		.color-scheme-92b57b6c-2220-4a2e-b213-a4c6746d43d0 {
			--color-background: 232, 243, 234;

			--gradient-background: #e8f3ea;




			--color-foreground: 1, 12, 39;
			--color-foreground-title: 1, 12, 39;
			--color-background-contrast: 148, 199, 158;
			--color-shadow: 0, 0, 0;
			--color-button: rgb(1, 12, 39);
			--color-button-hover: rgb(251, 245, 237);
			--color-button-text: 255, 255, 255;
			--color-button-text-hover: 1, 12, 39;
			--color-button-border: rgb(1, 12, 39);
			--color-button-border-hover: rgb(1, 12, 39);

			--color-secondary-button: rgb(251, 245, 237);


			--color-secondary-button-hover: rgb(241, 221, 197);

			--color-secondary-button-text: 1, 12, 39;
			--color-secondary-button-text-hover: 1, 12, 39;

			--color-secondary-button-border: rgb(251, 245, 237);


			--color-secondary-button-border-hover: rgb(241, 221, 197);

			--color-link: 1, 12, 39;
			--color-badge-foreground: 1, 12, 39;
			--color-badge-background: 232, 243, 234;
			--color-badge-border: 1, 12, 39;
			--payment-terms-background-color: rgb(232 243 234);
		}


		.color-scheme-e50a3d25-8111-430b-a12b-76298bbc4e33 {
			--color-background: 250, 155, 67;

			--gradient-background: #fa9b43;




			--color-foreground: 1, 12, 39;
			--color-foreground-title: 1, 12, 39;
			--color-background-contrast: 185, 91, 5;
			--color-shadow: 0, 0, 0;
			--color-button: rgb(1, 12, 39);
			--color-button-hover: rgb(251, 245, 237);
			--color-button-text: 255, 255, 255;
			--color-button-text-hover: 1, 12, 39;
			--color-button-border: rgb(1, 12, 39);
			--color-button-border-hover: rgb(1, 12, 39);

			--color-secondary-button: rgb(251, 245, 237);


			--color-secondary-button-hover: rgb(241, 221, 197);

			--color-secondary-button-text: 1, 12, 39;
			--color-secondary-button-text-hover: 1, 12, 39;

			--color-secondary-button-border: rgb(251, 245, 237);


			--color-secondary-button-border-hover: rgb(241, 221, 197);

			--color-link: 1, 12, 39;
			--color-badge-foreground: 1, 12, 39;
			--color-badge-background: 250, 155, 67;
			--color-badge-border: 1, 12, 39;
			--payment-terms-background-color: rgb(250 155 67);
		}


		.color-scheme-63662268-9ea3-4531-80d0-ded5252e7502 {
			--color-background: 120, 78, 72;

			--gradient-background: #784E48;




			--color-foreground: 252, 245, 175;
			--color-foreground-title: 252, 245, 175;
			--color-background-contrast: 40, 26, 24;
			--color-shadow: 255, 255, 255;
			--color-button: rgb(255, 255, 255);
			--color-button-hover: rgb(251, 245, 237);
			--color-button-text: 255, 255, 255;
			--color-button-text-hover: 255, 255, 255;
			--color-button-border: rgb(255, 255, 255);
			--color-button-border-hover: rgb(255, 255, 255);

			--color-secondary-button: rgb(251, 245, 237);


			--color-secondary-button-hover: rgb(241, 221, 197);

			--color-secondary-button-text: 1, 12, 39;
			--color-secondary-button-text-hover: 1, 12, 39;

			--color-secondary-button-border: rgb(251, 245, 237);


			--color-secondary-button-border-hover: rgb(241, 221, 197);

			--color-link: 255, 255, 255;
			--color-badge-foreground: 252, 245, 175;
			--color-badge-background: 120, 78, 72;
			--color-badge-border: 252, 245, 175;
			--payment-terms-background-color: rgb(120 78 72);
		}


		.color-scheme-fd8a6b7f-fb17-41ee-ac65-43143a48e740 {
			--color-background: 206, 85, 88;

			--gradient-background: #ce5558;




			--color-foreground: 1, 12, 39;
			--color-foreground-title: 1, 12, 39;
			--color-background-contrast: 127, 37, 39;
			--color-shadow: 0, 0, 0;
			--color-button: rgb(1, 12, 39);
			--color-button-hover: rgb(251, 245, 237);
			--color-button-text: 255, 255, 255;
			--color-button-text-hover: 1, 12, 39;
			--color-button-border: rgb(1, 12, 39);
			--color-button-border-hover: rgb(1, 12, 39);

			--color-secondary-button: rgb(251, 245, 237);


			--color-secondary-button-hover: rgb(241, 221, 197);

			--color-secondary-button-text: 1, 12, 39;
			--color-secondary-button-text-hover: 1, 12, 39;

			--color-secondary-button-border: rgb(251, 245, 237);


			--color-secondary-button-border-hover: rgb(241, 221, 197);

			--color-link: 1, 12, 39;
			--color-badge-foreground: 1, 12, 39;
			--color-badge-background: 206, 85, 88;
			--color-badge-border: 1, 12, 39;
			--payment-terms-background-color: rgb(206 85 88);
		}


		.color-scheme-346651c5-8a51-47a1-b24f-bf7ddf212822 {
			--color-background: 222, 151, 63;

			--gradient-background: #de973f;




			--color-foreground: 1, 12, 39;
			--color-foreground-title: 1, 12, 39;
			--color-background-contrast: 134, 85, 23;
			--color-shadow: 0, 0, 0;
			--color-button: rgb(1, 12, 39);
			--color-button-hover: rgb(251, 245, 237);
			--color-button-text: 255, 255, 255;
			--color-button-text-hover: 1, 12, 39;
			--color-button-border: rgb(1, 12, 39);
			--color-button-border-hover: rgb(1, 12, 39);

			--color-secondary-button: rgb(251, 245, 237);


			--color-secondary-button-hover: rgb(241, 221, 197);

			--color-secondary-button-text: 1, 12, 39;
			--color-secondary-button-text-hover: 1, 12, 39;

			--color-secondary-button-border: rgb(251, 245, 237);


			--color-secondary-button-border-hover: rgb(241, 221, 197);

			--color-link: 1, 12, 39;
			--color-badge-foreground: 1, 12, 39;
			--color-badge-background: 222, 151, 63;
			--color-badge-border: 1, 12, 39;
			--payment-terms-background-color: rgb(222 151 63);
		}


		.color-scheme-a6ba1938-1dcc-48fa-a1c5-cecd367da137 {
			--color-background: 0, 0, 0;

			--gradient-background: rgba(0, 0, 0, 0);




			--color-foreground: 251, 245, 237;
			--color-foreground-title: 251, 245, 237;
			--color-background-contrast: 128, 128, 128;
			--color-shadow: 0, 0, 0;
			--color-button: rgb(1, 12, 39);
			--color-button-hover: rgb(251, 245, 237);
			--color-button-text: 255, 255, 255;
			--color-button-text-hover: 1, 12, 39;
			--color-button-border: rgb(1, 12, 39);
			--color-button-border-hover: rgb(1, 12, 39);

			--color-secondary-button: rgb(251, 245, 237);


			--color-secondary-button-hover: rgb(241, 221, 197);

			--color-secondary-button-text: 1, 12, 39;
			--color-secondary-button-text-hover: 1, 12, 39;

			--color-secondary-button-border: rgb(251, 245, 237);


			--color-secondary-button-border-hover: rgb(241, 221, 197);

			--color-link: 1, 12, 39;
			--color-badge-foreground: 251, 245, 237;
			--color-badge-background: 0, 0, 0;
			--color-badge-border: 251, 245, 237;
			--payment-terms-background-color: rgb(0 0 0);
		}


		.color-scheme-3617bbb9-ee3f-4a2e-938e-b824aeabf037 {
			--color-background: 0, 0, 0;

			--gradient-background: rgba(0, 0, 0, 0);




			--color-foreground: 255, 255, 255;
			--color-foreground-title: 255, 255, 255;
			--color-background-contrast: 128, 128, 128;
			--color-shadow: 0, 0, 0;
			--color-button: rgb(1, 12, 39);
			--color-button-hover: rgb(251, 245, 237);
			--color-button-text: 255, 255, 255;
			--color-button-text-hover: 1, 12, 39;
			--color-button-border: rgb(1, 12, 39);
			--color-button-border-hover: rgb(1, 12, 39);

			--color-secondary-button: rgb(251, 245, 237);


			--color-secondary-button-hover: rgb(241, 221, 197);

			--color-secondary-button-text: 1, 12, 39;
			--color-secondary-button-text-hover: 1, 12, 39;

			--color-secondary-button-border: rgb(251, 245, 237);


			--color-secondary-button-border-hover: rgb(241, 221, 197);

			--color-link: 1, 12, 39;
			--color-badge-foreground: 255, 255, 255;
			--color-badge-background: 0, 0, 0;
			--color-badge-border: 255, 255, 255;
			--payment-terms-background-color: rgb(0 0 0);
		}


		.color-scheme-74fb1b97-28bb-48f8-bbab-9707f97271d2 {
			--color-background: 244, 238, 179;

			--gradient-background: linear-gradient(180deg, rgba(240, 69, 87, 1), rgba(221, 39, 57, 1) 100%);




			--color-foreground: 1, 12, 39;
			--color-foreground-title: 1, 12, 39;
			--color-background-contrast: 228, 213, 68;
			--color-shadow: 0, 0, 0;
			--color-button: rgb(1, 12, 39);
			--color-button-hover: rgb(251, 245, 237);
			--color-button-text: 255, 255, 255;
			--color-button-text-hover: 1, 12, 39;
			--color-button-border: rgb(1, 12, 39);
			--color-button-border-hover: rgb(1, 12, 39);

			--color-secondary-button: rgb(251, 245, 237);


			--color-secondary-button-hover: rgb(241, 221, 197);

			--color-secondary-button-text: 1, 12, 39;
			--color-secondary-button-text-hover: 1, 12, 39;

			--color-secondary-button-border: rgb(251, 245, 237);


			--color-secondary-button-border-hover: rgb(241, 221, 197);

			--color-link: 1, 12, 39;
			--color-badge-foreground: 1, 12, 39;
			--color-badge-background: 244, 238, 179;
			--color-badge-border: 1, 12, 39;
			--payment-terms-background-color: rgb(244 238 179);
		}


		.color-scheme-e1828edc-858e-4a98-a2f7-4650db2b6838 {
			--color-background: 241, 221, 197;

			--gradient-background: #f1ddc5;




			--color-foreground: 1, 12, 39;
			--color-foreground-title: 1, 12, 39;
			--color-background-contrast: 216, 161, 94;
			--color-shadow: 0, 0, 0;
			--color-button: rgb(1, 12, 39);
			--color-button-hover: rgb(251, 245, 237);
			--color-button-text: 255, 255, 255;
			--color-button-text-hover: 1, 12, 39;
			--color-button-border: rgb(1, 12, 39);
			--color-button-border-hover: rgb(1, 12, 39);

			--color-secondary-button: rgb(251, 245, 237);


			--color-secondary-button-hover: rgb(241, 221, 197);

			--color-secondary-button-text: 1, 12, 39;
			--color-secondary-button-text-hover: 1, 12, 39;

			--color-secondary-button-border: rgb(251, 245, 237);


			--color-secondary-button-border-hover: rgb(241, 221, 197);

			--color-link: 1, 12, 39;
			--color-badge-foreground: 1, 12, 39;
			--color-badge-background: 241, 221, 197;
			--color-badge-border: 1, 12, 39;
			--payment-terms-background-color: rgb(241 221 197);
		}


		.color-scheme-a2545e08-b74f-4b22-8b0f-69874cb757db {
			--color-background: 255, 255, 255;

			--gradient-background: #ffffff;




			--color-foreground: 65, 65, 65;
			--color-foreground-title: 1, 12, 39;
			--color-background-contrast: 191, 191, 191;
			--color-shadow: 0, 0, 0;
			--color-button: rgb(1, 12, 39);
			--color-button-hover: rgb(251, 245, 237);
			--color-button-text: 255, 255, 255;
			--color-button-text-hover: 1, 12, 39;
			--color-button-border: rgb(1, 12, 39);
			--color-button-border-hover: rgb(1, 12, 39);

			--color-secondary-button: rgb(251, 245, 237);


			--color-secondary-button-hover: rgb(241, 221, 197);

			--color-secondary-button-text: 1, 12, 39;
			--color-secondary-button-text-hover: 1, 12, 39;

			--color-secondary-button-border: rgb(251, 245, 237);


			--color-secondary-button-border-hover: rgb(241, 221, 197);

			--color-link: 1, 12, 39;
			--color-badge-foreground: 65, 65, 65;
			--color-badge-background: 255, 255, 255;
			--color-badge-border: 65, 65, 65;
			--payment-terms-background-color: rgb(255 255 255);
		}


		.color-scheme-ca48b25f-37d0-4371-83ba-1d9616b06929 {
			--color-background: 251, 245, 237;

			--gradient-background: #fbf5ed;




			--color-foreground: 65, 65, 65;
			--color-foreground-title: 1, 12, 39;
			--color-background-contrast: 228, 187, 133;
			--color-shadow: 0, 0, 0;
			--color-button: rgb(1, 12, 39);
			--color-button-hover: rgb(251, 245, 237);
			--color-button-text: 255, 255, 255;
			--color-button-text-hover: 1, 12, 39;
			--color-button-border: rgb(1, 12, 39);
			--color-button-border-hover: rgb(1, 12, 39);

			--color-secondary-button: rgb(251, 245, 237);


			--color-secondary-button-hover: rgb(241, 221, 197);

			--color-secondary-button-text: 1, 12, 39;
			--color-secondary-button-text-hover: 1, 12, 39;

			--color-secondary-button-border: rgb(251, 245, 237);


			--color-secondary-button-border-hover: rgb(241, 221, 197);

			--color-link: 1, 12, 39;
			--color-badge-foreground: 65, 65, 65;
			--color-badge-background: 251, 245, 237;
			--color-badge-border: 65, 65, 65;
			--payment-terms-background-color: rgb(251 245 237);
		}


		.color-scheme-4418cbb3-20c6-4a6c-9b95-6b490c772331 {
			--color-background: 1, 12, 39;

			--gradient-background: #010c27;




			--color-foreground: 1, 12, 39;
			--color-foreground-title: 1, 12, 39;
			--color-background-contrast: 45, 104, 250;
			--color-shadow: 0, 0, 0;
			--color-button: rgb(1, 12, 39);
			--color-button-hover: rgb(251, 245, 237);
			--color-button-text: 1, 12, 39;
			--color-button-text-hover: 1, 12, 39;
			--color-button-border: rgb(1, 12, 39);
			--color-button-border-hover: rgb(1, 12, 39);

			--color-secondary-button: rgb(251, 245, 237);


			--color-secondary-button-hover: rgb(241, 221, 197);

			--color-secondary-button-text: 1, 12, 39;
			--color-secondary-button-text-hover: 1, 12, 39;

			--color-secondary-button-border: rgb(1, 12, 39);


			--color-secondary-button-border-hover: rgb(241, 221, 197);

			--color-link: 1, 12, 39;
			--color-badge-foreground: 1, 12, 39;
			--color-badge-background: 1, 12, 39;
			--color-badge-border: 1, 12, 39;
			--payment-terms-background-color: rgb(1 12 39);
		}


		.color-scheme-d4d01469-24a1-4895-bf3f-7040237fac6a {
			--color-background: 206, 85, 88;

			--gradient-background: #ce5558;




			--color-foreground: 251, 245, 237;
			--color-foreground-title: 251, 245, 237;
			--color-background-contrast: 127, 37, 39;
			--color-shadow: 0, 0, 0;
			--color-button: rgb(1, 12, 39);
			--color-button-hover: rgb(251, 245, 237);
			--color-button-text: 255, 255, 255;
			--color-button-text-hover: 1, 12, 39;
			--color-button-border: rgb(1, 12, 39);
			--color-button-border-hover: rgb(1, 12, 39);

			--color-secondary-button: rgb(251, 245, 237);


			--color-secondary-button-hover: rgb(241, 221, 197);

			--color-secondary-button-text: 1, 12, 39;
			--color-secondary-button-text-hover: 1, 12, 39;

			--color-secondary-button-border: rgb(251, 245, 237);


			--color-secondary-button-border-hover: rgb(241, 221, 197);

			--color-link: 1, 12, 39;
			--color-badge-foreground: 251, 245, 237;
			--color-badge-background: 206, 85, 88;
			--color-badge-border: 251, 245, 237;
			--payment-terms-background-color: rgb(206 85 88);
		}


		.color-scheme-83aad438-efff-4096-9e73-44e55f0dd97d {
			--color-background: 12, 47, 29;

			--gradient-background: #0c2f1d;




			--color-foreground: 255, 255, 255;
			--color-foreground-title: 255, 255, 255;
			--color-background-contrast: 17, 67, 42;
			--color-shadow: 0, 0, 0;
			--color-button: rgb(1, 12, 39);
			--color-button-hover: rgb(251, 245, 237);
			--color-button-text: 255, 255, 255;
			--color-button-text-hover: 255, 255, 255;
			--color-button-border: rgb(1, 12, 39);
			--color-button-border-hover: rgb(1, 12, 39);

			--color-secondary-button: rgb(251, 245, 237);


			--color-secondary-button-hover: rgb(241, 221, 197);

			--color-secondary-button-text: 255, 255, 255;
			--color-secondary-button-text-hover: 255, 255, 255;

			--color-secondary-button-border: rgb(251, 245, 237);


			--color-secondary-button-border-hover: rgb(241, 221, 197);

			--color-link: 255, 255, 255;
			--color-badge-foreground: 255, 255, 255;
			--color-badge-background: 12, 47, 29;
			--color-badge-border: 255, 255, 255;
			--payment-terms-background-color: rgb(12 47 29);
		}


		body,
		.color-scheme-1,
		.color-scheme-2,
		.color-scheme-3,
		.color-scheme-4,
		.color-scheme-5,
		.color-scheme-c36c8225-790c-44d6-adfa-a6016cd6de0e,
		.color-scheme-e2d6957f-c607-44ec-a66b-b3d13c782c29,
		.color-scheme-92b57b6c-2220-4a2e-b213-a4c6746d43d0,
		.color-scheme-e50a3d25-8111-430b-a12b-76298bbc4e33,
		.color-scheme-63662268-9ea3-4531-80d0-ded5252e7502,
		.color-scheme-fd8a6b7f-fb17-41ee-ac65-43143a48e740,
		.color-scheme-346651c5-8a51-47a1-b24f-bf7ddf212822,
		.color-scheme-a6ba1938-1dcc-48fa-a1c5-cecd367da137,
		.color-scheme-3617bbb9-ee3f-4a2e-938e-b824aeabf037,
		.color-scheme-74fb1b97-28bb-48f8-bbab-9707f97271d2,
		.color-scheme-e1828edc-858e-4a98-a2f7-4650db2b6838,
		.color-scheme-a2545e08-b74f-4b22-8b0f-69874cb757db,
		.color-scheme-ca48b25f-37d0-4371-83ba-1d9616b06929,
		.color-scheme-4418cbb3-20c6-4a6c-9b95-6b490c772331,
		.color-scheme-d4d01469-24a1-4895-bf3f-7040237fac6a,
		.color-scheme-83aad438-efff-4096-9e73-44e55f0dd97d {
			color: rgb(var(--color-foreground));
			background-color: rgb(var(--color-background));
		}

		:root {
			--font-body-family: "Obviously", sans-serif;
			--font-body-style: normal;
			--font-body-weight: 400;
			--font-body-weight-bold: 700;

			--font-heading-family: "ObviouslyWide", sans-serif;
			--font-heading-style: normal;
			--font-heading-weight: 900;

			--font-narrow-medium-family: "ObviouslyNarrow", sans-serif;
			--font-narrow-medium-weight: 500;

			--font-narrow-bold-family: "ObviouslyNarrow", sans-serif;
			--font-narrow-bold-weight: 700;

			--font-narrow-black-family: "ObviouslyNarrow", sans-serif;
			--font-narrow-black-weight: 900;
			--font-campagne-1-family: "Inter-ExtraBold", serif;
			--font-campagne-1-weight: 400;

			--font-campagne-2-family: "FeltTipSenior-Regular", serif;
			--font-campagne-2-weight: 400;

			--font-campagne-3-family: "Inter-BoldItalic", sans-serif;
			--font-campagne-3-weight: 400;

			--font-campagne-4-family: "HendersonSansBasicSemiBold", cursive;
			--font-campagne-4-weight: 700;


			--font-body-scale: 1.0;
			--font-heading-scale: 1.0;

			--media-padding: px;
			--media-border-opacity: 0.0;
			--media-border-width: 0px;
			--media-radius: 0px;
			--media-shadow-opacity: 0.0;
			--media-shadow-horizontal-offset: 0px;
			--media-shadow-vertical-offset: 0px;
			--media-shadow-blur-radius: 0px;
			--media-shadow-visible: 0;

			--page-width: 160rem;
			--page-width-margin: 0rem;

			--product-card-image-padding: 0.0rem;
			--product-card-corner-radius: 0.4rem;
			--product-card-text-alignment: left;
			--product-card-border-width: 0.0rem;
			--product-card-border-opacity: 0.0;
			--product-card-shadow-opacity: 0.0;
			--product-card-shadow-visible: 0;
			--product-card-shadow-horizontal-offset: 0.0rem;
			--product-card-shadow-vertical-offset: 0.0rem;
			--product-card-shadow-blur-radius: 0.0rem;

			--collection-card-image-padding: 0.0rem;
			--collection-card-corner-radius: 0.4rem;
			--collection-card-text-alignment: left;
			--collection-card-border-width: 0.0rem;
			--collection-card-border-opacity: 0.0;
			--collection-card-shadow-opacity: 0.0;
			--collection-card-shadow-visible: 0;
			--collection-card-shadow-horizontal-offset: 0.0rem;
			--collection-card-shadow-vertical-offset: 0.0rem;
			--collection-card-shadow-blur-radius: 0.0rem;

			--blog-card-image-padding: 0.0rem;
			--blog-card-corner-radius: 0.4rem;
			--blog-card-text-alignment: left;
			--blog-card-border-width: 0.0rem;
			--blog-card-border-opacity: 0.0;
			--blog-card-shadow-opacity: 0.0;
			--blog-card-shadow-visible: 0;
			--blog-card-shadow-horizontal-offset: 0.0rem;
			--blog-card-shadow-vertical-offset: 0.0rem;
			--blog-card-shadow-blur-radius: 0.0rem;

			--badge-corner-radius: 0.4rem;

			--popup-border-width: 0px;
			--popup-border-opacity: 0.0;
			--popup-corner-radius: 0px;
			--popup-shadow-opacity: 0.0;
			--popup-shadow-horizontal-offset: 0px;
			--popup-shadow-vertical-offset: 0px;
			--popup-shadow-blur-radius: 0px;

			--drawer-border-width: 0px;
			--drawer-border-opacity: 0.0;
			--drawer-shadow-opacity: 0.0;
			--drawer-shadow-horizontal-offset: 0px;
			--drawer-shadow-vertical-offset: 0px;
			--drawer-shadow-blur-radius: 0px;

			--spacing-sections-desktop: 0px;
			--spacing-sections-mobile: 0.0px;

			--grid-desktop-vertical-spacing: 24px;
			--grid-desktop-horizontal-spacing: 24px;
			--grid-mobile-vertical-spacing: 12px;
			--grid-mobile-horizontal-spacing: 12px;

			--text-boxes-border-opacity: 0.0;
			--text-boxes-border-width: 0px;
			--text-boxes-radius: 4px;
			--text-boxes-shadow-opacity: 0.0;
			--text-boxes-shadow-visible: 0;
			--text-boxes-shadow-horizontal-offset: 0px;
			--text-boxes-shadow-vertical-offset: 0px;
			--text-boxes-shadow-blur-radius: 0px;

			--buttons-radius: 4px;
			--buttons-radius-outset: 5px;
			--buttons-border-width: 1px;
			--buttons-border-opacity: 1.0;
			--buttons-shadow-opacity: 0.0;
			--buttons-shadow-visible: 0;
			--buttons-shadow-horizontal-offset: 0px;
			--buttons-shadow-vertical-offset: 0px;
			--buttons-shadow-blur-radius: 0px;
			--buttons-border-offset: 0.3px;

			--inputs-radius: 4px;
			--inputs-border-width: 0px;
			--inputs-border-opacity: 1.0;
			--inputs-shadow-opacity: 0.0;
			--inputs-shadow-horizontal-offset: 0px;
			--inputs-margin-offset: 0px;
			--inputs-shadow-vertical-offset: 0px;
			--inputs-shadow-blur-radius: 0px;
			--inputs-radius-outset: 4px;

			--variant-pills-radius: 2px;
			--variant-pills-border-width: 1px;
			--variant-pills-border-opacity: 1.0;
			--variant-pills-shadow-opacity: 0.0;
			--variant-pills-shadow-horizontal-offset: 0px;
			--variant-pills-shadow-vertical-offset: 0px;
			--variant-pills-shadow-blur-radius: 0px;

			--font-size-hxl: calc(var(--font-heading-scale) * 9.6rem);
			--font-size-h0: calc(var(--font-heading-scale) * 8rem);
			--font-size-h1: calc(var(--font-heading-scale) * 6.4rem);
			--font-size-h2: calc(var(--font-heading-scale) * 4.8rem);
			--font-size-h3: calc(var(--font-heading-scale) * 3.2rem);
			--font-size-h4: calc(var(--font-heading-scale) * 2rem);
			--font-size-h5: calc(var(--font-heading-scale) * 1.6rem);
			--font-size-h6: calc(var(--font-heading-scale) * 1.4rem);

			--header-height-default: 71px;
			--announcement-bar-height-default: 36px;
		}

		@media (max-width: 800px) {
			:root {
				--font-size-hxl: calc(var(--font-heading-scale) * 3.8rem);
				--font-size-h0: calc(var(--font-heading-scale) * 3.6rem);
				--font-size-h1: calc(var(--font-heading-scale) * 3.2rem);
				--font-size-h2: calc(var(--font-heading-scale) * 3.2rem);
				--font-size-h3: calc(var(--font-heading-scale) * 2rem);
				--font-size-h4: calc(var(--font-heading-scale) * 1.8rem);
				--font-size-h5: calc(var(--font-heading-scale) * 1.6rem);
				--font-size-h6: calc(var(--font-heading-scale) * 1.4rem);
			}
		}

		*,
		*::before,
		*::after {
			box-sizing: inherit;
		}

		html {
			box-sizing: border-box;
			font-size: calc(var(--font-body-scale) * 62.5%);
			height: 100%;
		}

		body {
			min-height: 100%;
			margin: 0;
			font-size: 1.4rem;
			font-family: var(--font-body-family);
			font-style: var(--font-body-style);
			font-weight: var(--font-body-weight);
			line-height: 1em;
		}


		h1,
		h2,
		h3,
		h4,
		h5,
		h6,
		.h1,
		.h2,
		.h3,
		.h4,
		.h5,
		.h6 {
			text-transform: uppercase;
		}
	